CHROOT(8)

NAME
chroot - change root directory

SYNOPSIS
chroot newroot [ command ]

DESCRIPTION
The chroot command changes its root directory to the supplied directory newroot and exec's command, if supplied, or an interactive copy of your shell (as specified by the environmental variable SHELL) if not. /bin/sh is used if SHELL is not specified.

Note, command or the shell are run as your real-user-id.

SEE ALSO
chdir(2), chroot(2), environ(7)